Page MenuHomePhabricator

Temporarily turn off JSON-LD entity data form on wikidata.org
Closed, ResolvedPublic1 Estimated Story Points

Description

Per the official announced, the JSON-LD output format is meant to only be enabled.
It is meant to be immediately available on beta wikidata, and test wikidata.

Enabling the new format on wikidata.org is going to be tracked in the dedicated task.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 16 2018, 5:15 PM
WMDE-leszek set the point value for this task to 1.Oct 16 2018, 5:15 PM

Change 467735 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[operations/mediawiki-config@master] Wikidata: add setting for setting the enabled entity data forms

https://gerrit.wikimedia.org/r/467735

Change 467736 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[operations/mediawiki-config@master] Wikidata: enable JSON-LD data format on test.wikidata.org

https://gerrit.wikimedia.org/r/467736

Change 467735 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata: add setting for setting the enabled entity data forms

https://gerrit.wikimedia.org/r/467735

Mentioned in SAL (#wikimedia-operations) [2018-10-17T11:19:31Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: T207196 Wikidata: add setting for setting the enabled entity data forms [[gerrit:467735]] PT 1/2 (duration: 00m 57s)

Mentioned in SAL (#wikimedia-operations) [2018-10-17T11:21:04Z] <addshore@deploy1001> Synchronized wmf-config/Wikibase.php: SWAT: T207196 Wikidata: add setting for setting the enabled entity data forms [[gerrit:467735]] PT 2/2 (duration: 00m 56s)

Change 467736 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata: enable JSON-LD data format on test.wikidata.org

https://gerrit.wikimedia.org/r/467736

Mentioned in SAL (#wikimedia-operations) [2018-10-17T11:26:06Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: T207196 [[gerrit:467736]] Wikidata: enable JSON-LD data format on test.wikidata.org (duration: 00m 56s)

Addshore triaged this task as High priority.
Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 17 2018, 12:06 PM